export default `
Пиццерия на Лобачевского с доставкой ­ возможность отведать аппетитные блюда европейской кухни и роскошную пиццу не покидая дома или офиса. Доставка в течение 1 часа. Заказ круглосуточно.

Принципы работы Мапицца

Заказать пиццу в Mapizza означает не просто получить разогретый в микроволновке полуфабрикат. Здесь работают профессиональные пиццайоло, которые знают старинные секреты итальянцев – создателей первой пиццы в мире.

Правильный подбор продуктов. Только натуральные овощи без ГМО, ароматные сыры, соусы собственного приготовления, а не магазинный майонез и кетчуп, а также специальная технология вымешивания и вытягивания теста для основы, которая выпекается в дровяной печи – всё это является главной составляющей вкусного, ароматного и полезного продукта.

Приготовление исключительно после того, как заказывается доставка пиццы. Мы не используем готовые полуфабрикаты, которые теряют свою сочность и текстуру в процессе хранения. Готовка блюд осуществляется только после получения заявки из отдела продаж.

Сбалансированный состав пряностей позволит подчеркнуть достоинства каждого ингредиента, а не забить его вкус до неузнаваемости.

В давние времена пицца представляла собой лепёшку с маслом и зеленью, которую выпекали бедняки, чтобы как-то прокормить семью. И лишь в конце XVIII столетия неаполитанский пекарь из эконом-варианта создал роскошное блюдо, которым потчевали короля и его семью на приёме, а сегодня угощают друзей и создают праздничную атмосферу. Первое изделие получило имя итальянской королевы «Маргарита». И сегодня о нём знает весь мир. А вот настоящей рецептурой владеют немногие. Пиццерия на Лобачевского «Мапицца» ­ в их числе. Но наряду с классическими рецептами, в нашем меню представлены и более поздние, и современные варианты пиццы, вкус которой удовлетворит любой запрос.

Для любителей остренького, вегетарианцев, фанатов морских деликатесов, больших компаний и семейного торжества – у нас найдутся угощения для всех. Но сочная, пышная начинка, мягкая лепёшка, тянущийся нежный сыр, хрустящие грибы, мягкое мясо или морепродукты, а также ароматные овощи и зелень остаются неизменными для любого рецепта в «Мапицца».

Сервис для тех, кто достоин лучшего

Пицца на Лобачевского имеет несколько конкурентоспособных преимуществ. Это приятная цена, высокие стандарты качества и оперативная обработка заявок.

Кроме того, мы предлагаем не ограничиваться одной лишь пиццей, а заказать знаменитые блюда европейской кухни: салаты, супы, закуски и традиционные безалкогольные напитки.

Меню на сайте регулярно пополняется новинками, чтобы наши постоянные клиенты не скучали, а постоянно баловали себя и близких полноценной, здоровой пищей.

Вам не потребуется распыляться на несколько организаций и заказывать пиццу, другие блюда и напитки в разных местах, а затем ждать, пока всё это привезут. Мы побеспокоились о том, чтобы всё необходимое было доставлено одновременно, как раз к обеду, ужину или торжеству.

Доставка еды осуществляется по телефонной или онлайн-зайвке. Для её подачи достаточно ознакомиться с ассортиментом продукции, выбрать то, чем хотите полакомиться сегодня, и заказать через корзину, или по указанным номерам.

Для тех, кто желает большего, мы приготовили выгодные акции и скидки.

Фирменная упаковка позволит сохранить продукт в целостности, а также обеспечит оптимальную температуру перед подачей.

Заказ еды в «Мапицца» можно оставлять круглосуточно. Мы готовы создавать приятную и «вкусную» атмосферу в доме или офисе в любое время.
`;
